*{
	outline:none !important;
}
body
{
	margin:0;
	padding:0;
	outline:none;
	font-family: "Roboto";
}
a
{
	color:#333;
	text-decoration:none;
	transition: all 0.2s ease 0s;
}
a:hover,a:focus
{
	text-decoration:none;
}
ul{
	margin:0;
	padding:0;
	list-style-type:none;
}	
.full_header {
    float: left;
    width: 100%;
}
.header {
    float: left;
    padding: 10px 0;
    width: 100%;
}
.logo {
    float: left;
    padding: 22px 0;
    width: 100%;
}
.main_Content {
    float: left;
    width: 100%;
}
.nav_bar_div {
    background: none repeat scroll 0 0 #002e62;
    float: left;
    margin-bottom: 16px;
    width: 100%;
}
.navbar {
    border: 0 none;
    margin: 0;
    min-height: inherit;
    padding: 0;
}
.navbar-toggle {
    color: #fff;
    font-size: 24px;
    padding: 2px 7px;
}
.navbar-brand
{
	display:none;
	color:#fff;
}

.main_ul li
{ 
	padding-right:25px;
}
.main_ul li a {
    border-bottom: 3px solid transparent;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 13px 2px;
	transition: all 0.1s ease 0s;
}
.main_ul li a:hover{
	background:transparent;
	border-bottom: 3px solid #ed1c24;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    padding: 13px 2px;
	transition: all 0.1s ease 0s;
}
.right_top_box {
    float: left;
    width: 100%;
}
.right_top_box ul {
    float: right;
}
.right_top_box ul li {
    float: left;
}
.right_top_box ul li a {
    color: #002e62;
    float: left;
    font-weight: 600;
    padding: 6px 10px;
}
.right_top_box ul li a:hover{
	text-decoration:underline;
	color: #002e62;
    float: left;
    font-weight: 600;
    padding: 6px 10px;
}
.cart_btn {
    background: url("../../../images_newsite/cart_blue.png") no-repeat scroll center center transparent;
    float: right;
    height: 30px;
    margin-left: 10px;
    width: 30px;
}
.chat_btn {
    background: url("../../../images_newsite/comment.png") no-repeat scroll 0 0 #ed1c24;
    border-radius: 13px;
    color: #fff;
    float: right;
    font-size: 12px;
    font-weight: 500;
    margin: 6px 8px;
    padding: 3px 13px 5px 42px;
}
.chat_btn:hover{
    background-color:#dc0b13;
	color:#fff;
}



.right_top_box
{

}

.right_top_box .navbar-form {
    float: right;
    margin: 7px 0 0;
    padding: 0;
}

.right_top_box .form-group {
    background: none repeat scroll 0 0 #efefef;
    border-radius: 15px;
    padding: 0 4px;
}

.right_top_box .form-group input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 solid;
    border-radius: 0;
    box-shadow: 0 0 0;
    display: inline;
    max-width: 155px;
    width: auto;
}
.right_top_box .btn-th {
    background: url("../../../images_newsite/search.png") no-repeat scroll center center transparent;
    border: medium none;
    height: 32px;
    margin-right: 2px;
    width: 34px;
}
.left_bar {
	float:right;
}
.head_red {
    background: none repeat scroll 0 0 #d10008;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    padding: 9px 0;
    text-align: center;
}
.left_innter_box {
    border: 1px solid #cdcdcd;
    padding: 14px;
}
.left_innter_box ul {
    margin-bottom: 16px;
}

.left_innter_box ul li {
    background: url("../../../images_newsite/ul.png") no-repeat scroll 0 7px transparent;
    color: #333;
    font-size: 16px;
    margin-bottom: 5px;
    padding-left: 24px;
}

.head_h4_blue {
    background: url("../../../images_newsite/dt.png") no-repeat scroll 0 3px transparent;
    background-position:left center;
    color: #002d62;
    font-size: 14px;
    font-weight: 800;
    line-height: 1.4;
    margin-bottom: 6px;
    padding-left: 17px;
}
.head_blue {
    background: none repeat scroll 0 0 #3398cc;
    color: #fff;
    font-size: 18px;
    padding: 12px;
    text-align: center;
	margin:0 0;
}
.left_ol {
    list-style-type: none;
    padding: 0;
}
.left_ol li {
    background: url("../../../images_newsite/ul1.png") no-repeat scroll 0 6px transparent;
    color: #333;
    font-size: 14px;
    margin-bottom: 3px;
    padding-left: 15px;
}
.head_5 {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
}
.top_slider {
    border: 1px solid #e5e5e5;
}
.top_slider img
{
	width:100%;
}
.top_slider .carousel-caption {
    left: 4%;
    right: auto;
    top: 0;
}
.top_slider .carousel-caption h3 {
    color: #000;
    font-size: 26px;
    font-weight: bold;
    margin: 6px 0 2px;
    text-align: left;
    text-shadow: 0 0 0;
}
.top_slider .carousel-caption p {
    color: #111;
    font-size: 22px;
    font-weight: 300;
    text-align: left;
    text-shadow: 0 0 0;
}
.top_slider .carousel-caption a {
    background: url("../../../images_newsite/cart_wt.png") no-repeat scroll 142px center #d53535;
    border-radius: 25px;
    color: #e2e2e2;
    float: left;
    font-size: 21px;
    font-weight: 300;
    margin-top: 18px;
    padding: 10px 63px 10px 21px;
    text-shadow: 0 0 0;
    text-transform: uppercase;
}
.top_slider .carousel-caption a:hover {
    background-color: #ba1a1a;
}

.top_slider .carousel-indicators {
    left: 38px;
    margin-left: 0;
    text-align: left;
}
.top_slider .carousel-indicators li {
    background: none repeat scroll 0 0 #ccc;
    border: 0 none;
    height: 12px;
    margin: 0 4px 0 0;
    width: 12px;
}
.top_slider .carousel-indicators li:hover{
    background: none repeat scroll 0 0 #444;

}
.top_slider .carousel-indicators li.active{
    background: none repeat scroll 0 0 #d53535;

}
.pro_list_index {
    float: left;
    margin-top: 16px;
    width: 100%;
}
.pro_list_item {
    background: none repeat scroll 0 0 #d53535;
    float: left;
    margin-right: 1%;
    width: 24.2%;
}
.pro_list_item:last-child{
	margin:0;
}
.pro_list_item img {
    width: 100%;
}
.pro_list_item span {
    color: #fff;
    display: table-cell;
    font-size: 16px;
    font-weight: 500;
    height: 64px;
    line-height: 1.2;
    padding: 13px;
    vertical-align: middle;
    width: 100%;
}

.head3_upper {
    color: #003366;
    float: left;
    font-size: 18px;
    font-weight: 500;
    width: 100%;
}
.grid_view {
    float: left;
    margin-top: 10px;
    width: 100%;
}
.grid_item {
    border: 1px solid #d2d2d2;
    float: left;
    margin-bottom: 20px;
    margin-right: 2%;
    padding: 17px 17px 0;
    position: relative;
    width: 32%;
}
.grid_item:nth-child(3n){
	margin-right:0%;

}
.grid_item span {
    background: none repeat scroll 0 0 #f37417;
    color: #f3f3f3;
    font-weight: 800;
    left: 0;
    padding: 4px 12px;
    position: absolute;
    top: 0;
}
.grid_item img
{
	width:100%;
}
.grid_item p {
    color: #0f0f0f;
    display: table-cell;
    font-size: 14px;
    font-weight: 600;
    height: 100px;
    vertical-align: bottom;
}
.grid_item h5 {
    background: none repeat scroll 0 0 #dddddd;
    font-size: 16px;
    line-height: 1.3;
    margin: 12px -17px 0;
    padding: 17px 17px 12px;
}
.grid_item h5 small {
    display: inline-block;
    font-weight: 600;
    margin: 8px 0 0;
    width: 100%;
}
.grid_item a {
    background: none repeat scroll 0 0 #d53535;
    color: #f8f8f8;
    display: inherit;
    font-size: 18px;
    margin: 0 -17px;
    padding: 12px;
    text-align: center;
}
.grid_item a:hover{
    background: none repeat scroll 0 0 #c52525;
}

.page_content {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.page_content a.th_btn {
    background: none repeat scroll 0 0 #666666;
    color: #fff;
    float: right;
    font-size: 16px;
    font-weight: 500;
    padding: 11px 40px;
    transition: all 0.3s ease 0s;
	    margin-bottom: 20px;
}
.page_content a.th_btn:hover {
    background: none repeat scroll 0 0 #D53535;
}
.page_content p {
    color: #737373;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 24px;
}
.display_logos_list {
    float: left;
    text-align: center;
    width: 100%;
}
.display_logos_list li {
    display: inline-block;
    margin-bottom: 20px;
}

.display_logos_list li img {
    width: 170px;
}
.full_sub_footer {
    background: none repeat scroll 0 0 #333333;
    float: left;
    padding: 36px 0 22px;
    width: 100%;
}
.full_sub_footer ul li {
    float: left;
    width: 100%;
}
.full_sub_footer ul li a {
    color: #717171;
    float: left;
    font-weight: bold;
    margin-bottom: 4px;
    width: 100%;
}

.full_sub_footer ul li a:hover {
	color:#aaa;
}

.full_footer {
    background: none repeat scroll 0 0 #000000;
    float: left;
    padding: 16px 0;
    text-align: center;
    width: 100%;
}

.footer_links {
    float: left;
    margin-bottom: 2px;
    width: 100%;
	color: #666666;
}
.footer_links a {
    color: #666666;
    font-weight: 500;
    padding: 0 7px;
}
.footer_links a:hover {
	text-decoration:underline;
}
.full_footer p {
    color: #666666;
    margin: 0;
}
.left_bar_slider {
    padding-bottom: 50px;
}
.left_bar_slider .bx-controls .bx-controls-direction {
    float: right;
    margin-top: 25px;
    position: relative;
    width: 84px;
}

 .left_bar_slider .bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 #fff;
    border: 0 solid #fff;
    box-shadow: 0 0 0 #ccc;
    left: 0;
    transform: translateZ(0px);
}
.left_bar_slidercon {
    float: left;
    margin-bottom: 7px;
    width: 100%;
}
.left_bar_slidercon dt {
    color: #333;
    float: left;
    font-size: 14px;
    text-align: left;
    width: inherit;
}
.left_bar_slidercon dd {
    float: right;
    margin-left: 0;
}

.left_bar_slidercon dd img {
    max-width: 87px;
}

.left_bar_slidercon>img {
	margin:20px 0;
	display:inline-block;
}
.left_bar_slidercon p {
    color: #676767;
}
.left_bar_slidercon h6 {
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.email_box {
    border-top: 1px solid #ccc;
    margin-bottom: 13px;
    margin-top: 10px;
    text-align: right;
}
.email_box h3 {
    color: #666;
    font-size: 18px;
    font-weight: 500;
	text-align:left;
}
.email_box form input[type="text"] {
    background: none repeat scroll 0 0 #e7e7e7;
    border: 0 none;
    border-radius: 4px;
    height: 35px;
    margin-bottom: 13px;
    padding: 0 11px;
    width: 100%;
}
.email_box form input[type="submit"] {
    background: none repeat scroll 0 0 #d53535;
    border: medium none;
    color: #fff;
    padding: 6px 19px;
}
.my_pager {
    background: none repeat scroll 0 0 #ededed;
    float: left;
    margin-bottom: 20px;
    padding: 8px 12px;
    width: 100%;
}
.my_pager li {
    color: #003366;
    float: left;
    margin-right: 10px;
}
.my_pager li a {
    color: #003366;
    font-size: 12px;
    font-weight: 600;
    padding-right: 8px;
}

.head3_lr_blue
{

}
.head3_lr_black {
    color: #333;
    font-size: 16px;
    margin: 0 0 19px;
	    line-height: 1.4;
}
.item_full_view {
    float: left;
    margin: 5px 0 36px;
    width: 100%;

}
.img_box {
    float: left;
    margin-bottom: 25px;
    margin-right: 20px;
}
.img_box img:first-child {
    border: 1px solid #e6e6e6;
    margin-bottom: 21px;
}

.product_info {
    float: left;
}
.product_info img {
    margin-bottom: 7px;
}
.product_info h4 {
    font-size: 16px;
    font-weight: 400;
    margin: 4px 0;
}
.product_info p {
    color: #333333;
    font-size: 16px;
    margin-top: 20px;
}
.product_info p span {
    background: none repeat scroll 0 0 #f3f3f3;
    display: inline-block;
    margin-left: 87px;
    padding: 5px 30px;
}
.product_info a {
    background: none repeat scroll 0 0 #cc0001;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: 500;
    margin-top: 16px;
    padding: 8px 21px;
    text-transform: uppercase;
}
.color_black
{
	color:#666666;
}
.color_blue
{
	color:#003366;
}
.color_red
{
	color:#cc0000;
}
.pg_light {
    font-weight: 400 !important;
    margin-bottom: 9px !important;
}
.img {
    max-width: 100%;
}
.page_blog {
    float: left;
    margin: 30px 0;
    width: 100%;
}
.page_blog_item {
    margin-bottom: 30px;
	width:100%;
	float:left;
}
.page_blog_item img {
    float: left;
    margin-right: 20px;
}
.page_blog_item h3 {
    color: #003366;
    font-size: 14px;
    font-weight: 600;
    margin: 3px 0 6px;
}
.page_blog_item p {
    color: #666666;
    font-size: 14px;
    line-height: 1.3;
}
.page_blog_item ul {
    float: left;
    padding-left: 26px;
}
.page_blog_item ul li {
    color: #666;
    font-size: 14px;
}
.light_list {
    float: left;
    list-style-type: none;
    margin-bottom: 40px;
    margin-left: 19px;
    padding: 0;
    width: 100%;
}
.light_list li {
    color: #999;
    margin-bottom: -17px;
}
.page_bottom_slider {
    float: left;
    margin-top: 13px;
    width: 100%;
}
.page_bottom_slider .bx-controls-direction {
    position: absolute;
    right: -12px;
    top: -23px;
    width: 87px;
}
.page_bottom_slider .grid_item {
    width: 100%;
}


.page_bottom_slider .bx-wrapper .bx-viewport {
    background: none repeat scroll 0 0 #fff;
    border: 0px solid #fff;
    box-shadow: 0 0 0px #ccc;
    left: 0px;
    transform: translateZ(0px);
}













@media only screen and (min-width: 0px) and (max-width: 768px) {
	.top_slider .carousel-caption h3 {

		font-size: 16px;
	}
	.top_slider .carousel-caption p {
		font-size: 18px;
	}
	.top_slider .carousel-caption a
	{
		display:none;
	}
	.pro_list_item {
		margin-right: 0%;
		width: 100%;
		margin-bottom:20px;
	}
	.grid_item {
		margin-right: 0;
		width: 100%;
	}
	.navbar-brand {
		display: block;
	}
	.main_ul {
		padding: 0 16px;
	}
	.logo {
		text-align: center;
	}
	.head3_lr_black {
		margin: 24px 0 19px;
	}
	.page_bottom_slider .slide{
		width:320px !important;
	}
	.page_blog_item img {
		width: 100%;
		margin-bottom: 24px;
	}
}
@media (min-width: 768px) {
	.right_pd
	{
		padding-right:15px;
	}
	.page_bottom_slider .slide{
		width:226px !important;
	}
	.head3_lr_black {
		margin: 24px 0 19px;
	}
}
@media (min-width: 992px) {
	.right_pd
	{
		padding-right:0;
	}
	.page_bottom_slider .slide{
		width:218px !important;
	}
	.head3_lr_black {
		margin: 0 0 19px;
	}
}
@media (min-width: 1200px) {
	.page_bottom_slider .slide{
		width:269px !important;
	}
}
